*,
*::before,
*::after {
    box-sizing: border-box;
}

ul,
ol {
    padding: 0;
    list-style-type: none;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
    -webkit-tap-highlight-color: transparent;
    transition: .3s;
}

a:hover {
    color: var(--blue-color);
}

:root {
    --white-color: #FFFFFF;
    --text-color: #1E1E1E;
    --gray-color: #666666;
    --blue-color: #4060F3;
}

ul[class], ol[class] {
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%;
}
* {
    padding: 0px;
    margin: 0px;
    border: 0px;
    -webkit-box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background: transparent;
}
  
::-webkit-scrollbar-track {
    background: #A3BFCE;
    border-radius: 10px;
}
  
::-webkit-scrollbar-thumb {
    background-color: var(--text-color);
    border-radius: 10px;
    border: 3px solid #050c26; /* Оформление границ бегунка */
}

html {
    min-width: 320px;
    margin: 0;
    font-size: .8px;
    scroll-behavior: smooth;
}

body {
    font-family: "Inter", sans-serif;
    background: var(--white-color);
    color: var(--text-color);
    font-size: 16rem;
    line-height: 1.5;
    font-weight: 500;
    position: relative;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 45rem;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

h1, h2 {
    position: relative;
    font-weight: 700;
    font-size: 34rem;
    line-height: 131%;
    letter-spacing: -0.9rem;
    text-align: left;
    z-index: 4;
}

.btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 74rem;
    max-width: 100%;
    width: 420rem;
    background-image: linear-gradient(270deg, rgba(100, 181, 239, 0) 48.44%, #64b5ef 75.52%, rgba(100, 181, 239, 0) 100%);
    background-repeat: no-repeat;
    animation: bg-move linear 5s infinite;
    background-color: #2481cc;
    font-size: 24rem;
    font-weight: 500;
    color: var(--white-color);
    border-radius: 50rem;
    text-transform: uppercase;
    cursor: pointer;
    transition: .3s;
}

.btn:hover {
    background: var(--white-color);
    color: var(--blue-color) !important;
}

.primary {
	display: none;
    position: relative;
    max-width: 1200rem;
    margin: 0 auto;
    min-height: 560rem;
    border-radius: 10rem;
    overflow: hidden;
}

.primary img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 3;
}

.primary::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(101.98deg, rgba(255, 255, 255, 0.8) 14.61%, rgba(255, 255, 255, 0.8) 54.7%);
    z-index: 4;
}

.info {
    position: relative;
    margin: 60rem 0 0;
    z-index: 5;
}

.info .row {
    gap: 15rem;
}

.info h2, .info p {
    width: calc((100% -  270rem) / 2);
    margin: auto 0 10rem;
}

.info img {
    width: 240rem;
}

.info p {
    font-weight: 500;
    font-size: 18rem;
    line-height: 150%;
    letter-spacing: -0.2rem;
}

.info .btn {
    margin: 40rem auto 0;
}

.small-title {
    padding: 80rem 0 40rem;
}

.small-title p {
    font-size: 28rem;
    font-weight: 400;
    margin: 80rem 0 40rem;
}

.small-title p span {
    background-color: var(--blue-color);
    padding: 8rem 39rem 9rem;
    color: var(--white-color);
}

.secton-content + .secton-content {
    margin-top: 12rem;
}

.secton-content h2 {
    margin: 0 0 12rem;
    color: #000;
}

.secton-content ul li {
    font-weight: 300;
    font-size: 22rem;
    line-height: 131%;
    letter-spacing: -0.6rem;
    color: #000;
}

.section-last {
    padding: 55rem 0 65rem;
}

.section-last .row {
    justify-content: space-between;
    align-items: center;
}

.section-last p {
    max-width: 430rem;
    font-weight: 500;
    font-size: 20rem;
    line-height: 131%;
    letter-spacing: -0.4rem;
}

footer {
    background-color: #BEBEBE;
    padding: 45rem 0;
}

footer p {
    font-weight: 500;
    font-size: 16rem;
    line-height: 150%;
    letter-spacing: -0.2rem;
    color: var(--white-color);
}

@-webkit-keyframes bg-move {
    0%   { background-position: -500px 0; }
    100% { background-position: 1000px 0; }
}
  @keyframes bg-move {
    0%   { background-position: -500px 0; }
    100% { background-position: 1000px 0; }
}

@media screen and (max-width: 1366px) {

    html {
        font-size: .8px;
    }

}

@media screen and (max-width: 992px) {

    .info {
        position: relative;
        margin: -100rem 0 0;
    }

}

@media screen and (max-width: 768px) {

    .info {
        position: relative;
        margin: 80rem 0 0;
    }

    .info .row {
        flex-direction: column;
        align-items: center;
    }

    .info h2, .info p {
        width: 100%;
        text-align: center;
    }

    .section-last .row {
        flex-direction: column;
        gap: 30rem;
    }

    .section-last p {
        max-width: 100%;
        text-align: center;
    }
    
}

@media screen and (max-width: 576px) {
   
    html {
        font-size: .7px;
    }

    .primary {
        min-height: 320rem;
    }

}

@media screen and (max-width: 414px) {

    html {
        font-size: .6px;
    }

    .container {
        width: 100%;
        padding: 0 25rem;
    }
}